# Uses of Class
org.kapott.hbci.manager.BankInfo

Packages that use BankInfo
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of BankInfo in org.kapott.hbci.manager

Fields in org.kapott.hbci.manager with type parameters of type BankInfo
Modifier and Type
Field
Description
`static Map<String,BankInfo>`
HBCIUtilsInternal.`banks`
Methods in org.kapott.hbci.manager that return BankInfo
Modifier and Type
Method
Description
`static BankInfo`
HBCIUtils.`getBankInfo(String blz)`
Liefert die Bank-Informationen zur angegebenen BLZ.
Methods in org.kapott.hbci.manager that return types with arguments of type BankInfo
Modifier and Type
Method
Description
`static List<BankInfo>`
HBCIUtils.`searchBankInfo(String query)`
Liefert eine Liste von Bank-Informationen, die zum angegebenen Suchbegriff passen.